using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Foto_Scanner_New
{
    /// <summary>
    /// Shows help file how to use the software
    /// </summary>
    public partial class Help : Form
    {
        /// <summary>
        /// Shows window
        /// </summary>
        public Help()
        {
            InitializeComponent();
        }

        /// <summary>
        /// Handler - Close
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void buttonClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
